## fslpy 0.10.0

=== requirements.txt ===
cython>=0.24
six>=1.10.0
numpy>=1.11.1
matplotlib>=1.5.1
nibabel>=2.1
sphinx>=1.4.1
sphinx-rtd-theme>=0.1.9
indexed_gzip>=0.3.1
