=== debian/changelog ===
fslpy (0.10.0-1~nd90+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Fri, 07 Apr 2017 18:04:40 +0200

fslpy (0.10.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Michael Hanke <mih@debian.org>  Wed, 05 Apr 2017 20:26:10 +0200
