=== debian/control ===
Source: fslpy
Maintainer: NeuroDebian Team <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>
Section: non-free/python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all,
               python-setuptools,
               python3-setuptools,
               python-pytest,
               python3-pytest,
               python-pytest-runner,
               python3-pytest-runner,
               python-indexed-gzip,
               python3-indexed-gzip,
               python-nibabel,
               python3-nibabel,
               python-six,
               python3-six,
Standards-Version: 3.9.8
X-Python-Version: >= 2.7

Package: python-fsl
Architecture: all
Section: non-free/python
Depends: neurodebian-popularity-contest, python-lxml,
         python-nibabel,
         ${misc:Depends},
         ${python:Depends},
Recommends: python-wxgtk3.0
Provides: ${python:Provides}
Conflicts: fsl-melview (<= 1.0.1+git9-ge661e05~dfsg.1-1)
Description: FSL Python library
 Support library for FSL.
 .
 This package provides the Python 2 module.

Package: python3-fsl
Architecture: all
Section: non-free/python
Depends: neurodebian-popularity-contest, python3-lxml,
         python3-nibabel,
         ${misc:Depends},
         ${python3:Depends},
Provides: ${python3:Provides}
Description: FSL Python library
 Support library for FSL.
 .
 This package provides the Python 3 module.
