## fslpy 1.2.2

=== requirements.txt ===
six==1.*
deprecation==1.*
numpy==1.*
nibabel==2.*
indexed_gzip==0.*
wxPython>=3.0.2.0,<4.1
