=== debian/changelog ===
fslpy (1.2.2-2~nd17.10+1+nd18.04+1) bionic; urgency=medium

  * Backported for bionic.

 -- unamed <unknown>  Thu, 17 May 2018 15:35:59 -0400

fslpy (1.2.2-2~nd17.10+1) artful; urgency=medium

  * Backported for artful.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 30 Mar 2018 12:47:39 -0400

fslpy (1.2.2-2) neurodebian; urgency=medium

  * debian/patches/up_deprecation - relax versioning

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 30 Mar 2018 12:33:27 -0400

fslpy (1.2.2-1) neurodebian; urgency=medium

  * New upstream release (missed many)

 -- Michael Hanke <mih@debian.org>  Sat, 21 Oct 2017 11:45:06 +0200

fslpy (0.11.0-1) neurodebian; urgency=low

  * Initial release.

 -- Michael Hanke <mih@debian.org>  Thu, 27 Apr 2017 08:31:02 +0200
