=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,11 @@
 
 export DH_VERBOSE = 1
 export PYBUILD_NAME = fsl
+# disable tests for now, needs X, needs non-free data
 # tests are not PY3 compatible
-export PYBUILD_DISABLE = test/python3
-export PYBUILD_TEST_ARGS = --niter 1 --ignore tests/test_image.py
+export PYBUILD_DISABLE = test/python3 test/python2
+# atlas tests need non-free data
+export PYBUILD_TEST_ARGS = --niter 1 --ignore tests/test_image.py --ignore tests/test_atlases
 
 # one ring to rule them all ...
 %:
@@ -25,11 +27,16 @@
 	# Ahhhhhhh!
 	rm -rf .pybuild build
 	-rm -rf fslpy.egg-info/
+	-rm -rf assets
+	-rm -rf .eggs/
+	-rm -rf tests/__pycache__
+	-find . -name '*.pyc' -delete
 
 override_dh_install:
 	dh_install
-	# otherwise we get the binaries in both packages
-	rm -r debian/python3-fsl/usr/bin
+
+override_dh_auto_test:
+	# all tests disabled, need external software, data and X
 
 # make orig tarball from repository content
 get-orig-source:
